This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 501913 - `service oracle status` when oracle is stopped returns 0 instead of 3
`service oracle status` when oracle is stopped returns 0 instead of 3
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Other (Show other bugs)
530
All Linux
low Severity low
: ---
: ---
Assigned To: Stephen Herr
Jan Hutař
: EasyFix, Patch, Triaged
Depends On:
Blocks: sat550-post-ga/sat550-test-blockers sat550-oracle
  Show dependency treegraph
 
Reported: 2009-05-21 06:05 EDT by Jan Hutař
Modified: 2012-10-02 06:53 EDT (History)
5 users (show)

See Also:
Fixed In Version: oracle-server-x86_64-10.2.0.4-78-sat oracle-server-s390x-10.2.0.4-78-sat
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-02 06:53:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Hutař 2009-05-21 06:05:00 EDT
Description of problem:
`service oracle status` when oracle is stopped returns 0 instead of 3


Version-Release number of selected component (if applicable):
Satellite-5.3.0-RHEL5-re20090507.1-x86_64


How reproducible:
always


Steps to Reproduce:
1. # service oracle stop
2. # service oracle status
3. # echo $?


Actual results:
0


Expected results:
3


Additional info:
See section "Return codes of the status command" in:
http://intranet.corp.redhat.com/ic/intranet/InitscriptsSpec.html

Note You need to log in before you can comment on or make changes to this bug.